views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=402
      y=73
      z=0
      width=750
      height=375
      image=textures/compteurs.tga
    }
    elt1
    {
      type=angular
      x=289
      y=70
      z=0
      width=190
      height=190
      image=textures/aig.tga
      var=rpm
      min_value=0
      max_value=5700
      min_angle=123
      max_angle=-126
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=angular
      x=516
      y=70
      z=0
      width=190
      height=190
      image=textures/aig.tga
      var=velocity
      map=courbes/eta.crv
      min_value=0
      max_value=100
      min_angle=128
      max_angle=-128
      pivot_x=0
      pivot_y=0
    }
    elt3
    {
      type=angular
      x=516
      y=70
      z=0
      width=00
      height=00
      image=textures/aig.tga
      var=velocity
      min_value=0
      max_value=25.56
      min_angle=130
      max_angle=5.5
      pivot_x=0
      pivot_y=0
    }
    elt4
    {
      type=angular
      x=355
      y=125
      z=0
      width=100
      height=100
      image=textures/aig_2.tga
      var=fuel
      min_value=0
      max_value=70
      min_angle=-126
      max_angle=-57
      pivot_x=0
      pivot_y=0
    }
    elt5
    {
      type=angular
      x=445
      y=125
      z=0
      width=100
      height=100
      image=textures/aig_2.tga
      var=odometer
      min_value=0
      max_value=22000
      min_angle=128
      max_angle=93
      pivot_x=0
      pivot_y=0
    }
    elt6
    {
      type=digital
      x=382 ;504
      y=74
      image=textures/digital3.tga
      src_char_wid=36 ; 41.3
      src_char_hgt=64 ; 52
      src_char_x=0
      src_char_y=0
      char_wid=7
      char_hgt=12
      char_dx=8
      digits=3
      max=999
      var=fuel_avg_lap
      sample_hold=1000
      ;format=float_1
      factor=10
    }
    elt7
    {
      type=digital
      x=288.5
      y=41
      z=0
      image=textures/f_m.tga
      var=handbrakes
      factor=1
      min_value=1
      max_value=0
      char_hgt=12
      char_wid=11
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=256
      src_char_hgt=256
    }
    elt8
    {
      type=digital
      x=518
      y=40
      z=0
      image=textures/cl_d.tga
      var=indicator_right
      factor=1
      min_value=-1
      max_value=1
      char_hgt=11.5
      char_wid=23
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=800
    }
    elt9
    {
      type=digital
      x=271
      y=40
      z=0
      image=textures/cl_g.tga
      var=indicator_left
      factor=1
      min_value=-1
      max_value=1
      char_hgt=12
      char_wid=24
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=800
    }
    elt10
    {
      type=angular
      x=400
      y=68
      z=0
      width=0.0800
      height=400
      image=textures/tirets.tga
      var=odometer
      min_value=399.9
      max_value=400
      min_angle=0
      max_angle=130
      pivot_x=1200
      pivot_y=200
    }
  elt11
  {
   type=digital
   x=580
   y=88
   z=0
   image=textures/esp.tga
   var=tc_active
   factor=1
   min_value=1
   max_value=0
   char_hgt=20
   char_wid=20
   char_dx=0
   src_char_x=0
   src_char_y=0
   src_char_wid=64
   src_char_hgt=64
  }
    elt12
    {
      type=digital
      x=590
      y=43
      z=0
      image=textures/phares_t.tga
      var=lights
      factor=1
      min_value=1
      max_value=0
      char_hgt=19
      char_wid=19
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=256
      src_char_hgt=256
    }
  }
  view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.47
      y=0.155
      z=0.82
      is3d=1
      xa=0
      width=0.125
      height=0.125
      image=textures/aig.tga
      var=rpm
      min_value=0
      max_value=5500
      min_angle=125
      max_angle=-125
      pivot_x=0
      pivot_y=0
    }
    elt1
    {
      type=angular
      x=0.3174
      y=0.155
      z=0.82
      is3d=1
      xa=0
      width=0.125
      height=0.125
      image=textures/aig.tga
      var=velocity
      map=courbes/eta.crv
      min_value=0
      max_value=100 ;66.67
      min_angle=124
      max_angle=-128
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=angular
      x=0.424
      y=0.193
      z=0.82
      is3d=1
      xa=0
      width=0.075
      height=0.075
      image=textures/aig.tga
      var=fuel
      min_value=0
      max_value=70
      min_angle=-126
      max_angle=-57
      pivot_x=0
      pivot_y=0
    }
    elt3
    {
      type=angular
      x=0.367
      y=0.1930
      z=0.82
      is3d=1
      xa=0
      width=0.075
      height=0.075
      image=textures/aig.tga
      var=odometer
      min_value=0
      max_value=22000
      min_angle=128
      max_angle=93
      pivot_x=0
      pivot_y=0
    }
    elt4
    {
      type=digital
      x=0.3025
      y=0.137
      z=0.823
      is3d=1
      xa=0
      image=textures/cl_d.tga
      var=indicator_right
      factor=1
      min_value=-1
      max_value=1
      char_hgt=0.0065
      char_wid=0.0130
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=800
    }
    elt5
    {
      type=digital
      x=0.466
      y=0.137
      z=0.823
      is3d=1
      xa=0
      image=textures/cl_g.tga
      var=indicator_left
      factor=1
      min_value=-1
      max_value=1
      char_hgt=0.0065
      char_wid=0.0130
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=512
      src_char_hgt=256
      flash_duration=800
    }
    elt6
    {
      type=digital
      x=0.462
      y=0.138
      z=0.82
      is3d=1
      image=textures/f_m.tga
      var=handbrakes
      factor=1
      min_value=1
      max_value=0
      char_hgt=0.007
      char_wid=0.0072
      char_dx=0
      src_char_x=0
      src_char_y=0
      src_char_wid=256
      src_char_hgt=256
    }
    elt7
    {
      type=digital
      x=0.435
      y=0.159
      z=0.817
      is3d=1
      xa=0
      image=textures/digital3.tga
      src_char_wid=36 ; 41.3
      src_char_hgt=64 ; 52
      src_char_x=0
      src_char_y=0
      char_wid=0.0052
      char_hgt=0.011
      char_dx=0.0085
      digits=6
      max=99
      factor=9.8
      var=fuel_inst_consumption
      sample_hold=800
      ;format=float_1
      factor=10
    }
  }
}
